@charset "utf-8";
/*标签格式化样式表
--------------------------------------------------------------------------------------------------------- */
/* Normalizes margin,padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, input, p, blockquote, th, td, form, iframe { margin:0; padding:0 }
/* Normalizes font-size for headers */
h1, h2, h3, h4, h5, h6 { font-size:100% }
/* Removes list-style from lists */
ol, ul { list-style:none }
/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
/* Removes list-style from lists */
table { border-collapse:collapse; border-spacing:0 }
/* Removes border from fieldset and img */
img { border:0 }
/* Left-aligns text in caption and th */
caption, th { text-align:left }
/* Removes quotation marks from q */
q:before, q:after { content:'' }
/* Normalizes other */
html { width:100%; height:100% }

.clear:after {content:"."; height:0; visibility:hidden; display:block;clear:both;}
.clear {display:inline-block;}
/* Hlly Hack Targets IE Win only \*/
* html .clear {height:1%;}
.clear {display:block;}
/* End Holly Hack */
* html{filter:expression(document.execCommand("BackgroundImageCache", false, true));}
.word-ellipsis {overflow:hidden;text-overflow:ellipsis;word-wrap:normal;word-break:normal;white-space:nowrap;}
body {font:14px Arial,Tahoma,Helvetica,sans-serif;//*background:#fff url(images/wslogobg.png) repeat-x 0px -20px;*/margin:0;padding:0;color:#000;}
img {border:none;_behavior:url(/static/js/iepngfix/iepngfix.htc);}
.hidden{ display:none;}
.left{ float:left;}
.right{ float:right;}
.red{color:red;}
body .red{color:red;}
a:link,a:visited {color:#07519A;text-decoration:none;}
a:hover {color:red;text-decoration:underline;}
a.red{color:red;}
.setIndex{color:red;text-decoration:none;line-height:26px;cursor: pointer;}
.setIndex:hover{text-decoration:underline;}

#wrapper {width:956px;margin:auto;}
#content {width:958px;}

/*向导*/
.category .guide{_background:url(../images/guide_bg.png) repeat-x;_background:none;_border-top:1px solid #eee;_border:none;padding:0 10px;padding-top:5px; font-size:12px; height:30px; line-height:30px;}
.category .guide a{ color:#333;text-decoration:none;}
.category .guide .position{ float:left;}
.category .guide .opera{/* margin-left:610px;*/ float: right;}

/*主页修复*/
.setindex{background:#fff; border:1px solid #AACCEE;}
.setindex p{ margin:0;}
.setindex table td{padding:10px 5px}
.setindex strong{ font-weight:bold}
.setindextt{background: url(../images/titbg1.gif) repeat-x top; line-height:37px; height:37px; text-indent:2em; font-size:14px;  }
.setindex .setindct{ padding:20px 50px; overflow:hidden; line-height:31px;}
.setindex .setindct a:link,.setindex .setindct a:visited{ margin:0 5px; color: #06C; text-decoration:none;}
.setindex .setindct a:hover{ text-decoration:underline;}




